Subject: Re: Very slow propagation of mailing list?
From: [email-masked] (Henrik Geleff)

14 Jun 1997 03:39:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
X-Mailer: Mozilla 4.0b5 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

This particular message took 8 hours to get to me and the major part of
that time was spent in the cygnus.com domain; but that does not
necessarily means that the problem is in the cygnus domain, problems in
mail transport can be caused by the inability of cygnus.com to find a
computer that is willing to receive the outgoing mail or a long queue of
outgoing mail.

The outgoing queue should be longer as new names have been popping up
with new issues.

Difficulty in finding a computer willing to receive a message happens to
any mail transport, it is just bad luck if somebody on the mailing list
is causing the problem.

Regards

Henrik Geleff

I have attached the original mail header:
       Received: from cygnus.com by mail0.spidernet.net
(ElectricMail-MESSAGE-2.0-GAMMA-SSM1.1-ANTISPAM)
                id AA12787; Fri, 13 Jun 1997  06:25:58 +0300 (EET DST)
       Received:
                (from daemon@localhost) by cygnus.com (8.8.5/8.8.5) id
MAA07673 for gnu-win32-outgoing;
                Thu, 12 Jun 1997 12:47:58 -0700 (PDT)
       Received:
                from ohreally.bbc.com (ohreally.bbc.com
[198.175.187.25]) by cygnus.com (8.8.5/8.8.5) with
                ESMTP id MAA07668 for <[email-masked]>; Thu, 12
Jun 1997 12:47:54 -0700 (PDT)
       Received:
                from ohreally.bbc.com (ohreally.bbc.com
[198.175.187.25]) by ohreally.bbc.com (8.8.5/8.8.5)
                with SMTP id PAA08556 for <[email-masked]>; Thu,
12 Jun 1997 15:47:50 -0400
                (EDT)

Chris Faylor wrote:

> I've noticed that it sometimes takes more than 24 hours for my email
> to the mailing list to show up on the mailing list.  Looking at the
> submission times of all of the articles today it appears that I am not
>
> alone.
>
> I've also noticed that I get personal responses to email about 24
> hours
> after I've sent something.
>
> So the question is: Is there a reason why the gnu-win32 list is so
> slow?
> Is the Cygnus machine *incredibly* bogged down or is there some other
> bottleneck somewhere?  I don't notice this kind of delay in any of the
>
> other mailing lists to which I subscribe.
> --
> http://www.bbc.com/     [email-masked]                     "Strange how
> unreal
> VMS=>UNIX Solutions     Boston Business Computing        the real can
> be."
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".